Wed, 16 Oct 2019 06:48:25 UTC

Information for RPM python-amqp-2.4.0-1.el7.src.rpm

ID16305659
Namepython-amqp
Version2.4.0
Release1.el7
Epoch
Archsrc
SummaryLow-level AMQP client for Python (fork of amqplib)
DescriptionLow-level AMQP client for Python This is a fork of amqplib, maintained by the Celery project. This library should be API compatible with librabbitmq.
Build Time2019-01-28 17:00:49 GMT
Size119379
0451ccff66114619b50f2315eda2d13c
LicenseBSD
Buildrootepel7-build-15046981-1072125
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
python2-devel
python2-setuptools
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
amqp-2.4.0.tar.gz113930
python-amqp.spec5126
Component of No Buildroots